

html,body{/*background:URL(images/footerBG.jpg);*/background-color:#090b0a;width:100%;height:100%;}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('scripts/bebasneue-webfont.eot');
    src: url('scripts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('scripts/bebasneue-webfont.woff') format('woff'),
         url('scripts/bebasneue-webfont.ttf') format('truetype'),
         url('scripts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'asenineregular';
    src: url('scripts/asenine_-webfont.eot');
    src: url('scripts/asenine_-webfont.eot?#iefix') format('embedded-opentype'),
         url('scripts/asenine_-webfont.woff') format('woff'),
         url('scripts/asenine_-webfont.ttf') format('truetype'),
         url('scripts/asenine_-webfont.svg#asenineregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.normal,.Normal{font-family: LatoRegular,Arial;font-size:14px;color:#303030;font-weight:500;}

label{color:#333;}

h1{font-family: asenineregular,Arial;font-size:36px;Color:#4e4b4b;text-shadow: 0px 0px #fff;letter-spacing:1px}
h2{font-family: asenineregular,Arial;font-size:30px;Color:#303030;text-shadow: 0px 1px #fff;margin:10px 0;font-weight:bold;}
h3{font-family: asenineregular;font-size:18px;Color:#fff;text-shadow: 0px 0px #fff;margin:0;padding:0;letter-spacing:1px}
h4{font-family: asenineregular,Arial;font-size:18px;Color:#ff0000;margin:0;padding:0;letter-spacing:1px}
h5{font-family: 'LatoBold',Arial;font-size:16px;Color:#1A4383;margin:0;padding:0;text-shadow: 0px 1px #fff;}

ul {list-style-type: none;margin: 0 0 0 -25px}
ul li {list-style-type: none;background-image: url(images/li.png);background-repeat: no-repeat;background-position: 0px 5px; padding-left: 20px; }

ul.ProductCatagory li {color:#032a51; text-align:left;}

a:link, a:visited {color:#E26F00;text-shadow: 0px 0px #fff;}
a:hover, a:active {color:#036991;text-shadow: 0px 0px #fff;}

.DisplayPane a:link, .DisplayPane a:visited{color:#fff;text-shadow: 0px 0px #fff;font-weight:bold;text-decoration:none;}
.DisplayPane a:hover, .DisplayPane a:active{color:#e6e6e6;text-shadow: 0px 0px #fff;font-weight:bold;text-decoration:none;}


 a.LowerLinks:link,  a.LowerLinks:visited, .LowerLinks{font-family: asenineregular,Arial;color:#fff;font-weight:bold;text-decoration:none;font-size:18px}
 a.LowerLinks:hover,  a.LowerLinks:active{font-family: asenineregular,Arial;color:#fff;font-weight:bold;text-decoration:none;font-size:18px}


ul.dropdown li a:link,ul.dropdown li a:link,ul.dropdown li a:hover, ul.dropdown li a:active {text-shadow: 0px 0px #fff;}


.FormPanelStyle .FormLabel .SubHead {font-family: LatoRegular,LatoBold,LatoLight,Arial;font-size:15px;font-weight:normal; color:#333;}


/*---Menu--*/
#logo-Menu{width:100%;/*background:URL(images/menu.jpg) repeat-x;*/height:74px;}
#Menu{vertical-align:bottom;z-index:9;width:950px !important;margin:0px auto;padding-top:40px;} 
#Logo{width:950px !important;margin:0px auto;float:left}
#ProductLogo{margin:0px auto;float:left}

#Menu ul{
    text-align:justify;
    list-style: none; 
    list-style-image: none; 
    margin: 0 auto; 
    padding: 0;
}

ul::after {width: 100%; display: inline-block; content: "."; visibility: hidden}
#Menu li{display:inline;Background:none;}
#Menu a{display:inline-block;}


#dnn_ctr392_CategoryMenu_dlCategoryMenu td {}

/*---- Header ----*/
#BG-Header{}
#HeaderSpacer{padding:0px; 0px}
.Header #StaffordLogo{float:left;}
.Header #AdvertistingText{float:left;padding:30px 40px 10px 40px;}
.Header #TopLogin{float:right;text-align:right}
.Header a.reg-login, .reg-login{Color:#333;font-weight:normal;}



/*---- Body ----*/
#ContentPadding{padding-top:25px;}
#Contentwidth{width:980px;margin:0 auto;}
#Contentlayout{z-index:50;padding-top:0px;}

/*---- Panes ----*/

.DisplayPanes{float:left;padding:0px;margin:0px;padding:10px 5px;}
.OuterLeftPane{width:227px;}
.InnerLeftPane{width:228px;}
.InnerRightPane{width:228px;}
.OuterRightPane{width:227px;}

.SearchPane{width:600px;float:left;}


.CatagoryPane{width:260px;float:left;}
.ProductPane{width:645px;float:left;}

.Pane{padding-bottom:10px;}
.ContentRightPane{float:left;padding-right:0px;width:300px;padding-bottom:10px;}
.ContentLeftPane{float:left;padding-left:10px;width:650px;padding-bottom:10px;}

.ContentRigh2tPane{float:left;padding-right:0px;width:500px;padding-bottom:10px;}
.ContentLeft2Pane{float:left;padding-left:10px;width:450px;padding-bottom:10px;}




.RightPane{float:left;Width:300px;padding-left:10px}
#dnn_RightPane{float:right;}
.MiddlePane{float:left;Width:320px;padding:0 15px}
.FunctionButtons td{Width:320px;margin:0 auto;padding-left:52px }
.LeftPane{float:left;width:260px;}


/*---- footer ----*/
#footer{width:100%;bottom:0;background-color:#090b0a; }
#InnerFooter{width:950px;margin:0px auto;padding:10px 0 0px 0; z-index:50; bottom: 0px; left: 0px; right: 0px;}

#footer h2 {text-shadow:none;color:#fff;}

#dnn_dnnLINKS_lblLinks{display:block;}
#BottomLinks, #Site, #dnn_dnnLINKS_lblLinks{width:100px;margin:0px auto;text-align:center;padding:10px 0px;}
.FooterMove{ padding-top:20px;width:100%}
.FooterMove a.terms-privacy, .terms-privacy, .c-date{font-weight:normal;color:#fff;font-family:arial;letter-spacing:2px;font-size:10px}
.WebsiteDesign{visibility:hidden;}

#dnn_MiddlePane h2, #dnn_RightPane h2{text-align:center}
#dnn_LeftPane h2 {Text-align:left}

span.Normal img {text-align: center;}

#dnn_ctr391_ContentPane{text-align: center;}
#dnn_ctr391_ModuleSettings_UP{text-align: left;}


/*----Button----*/
.LoginButton {float:left;background-color:#000; border: 1px #cbd0ce solid;  min-height:20px;padding:5px 10px 1px 15px;width:70px;font-family: asenineregular;font-size:18px;color:#fff;-webkit-box-shadow:  0px 0px 5px 1px #cbd0ce;box-shadow: 0px 0px 5px 1px #cbd0ce;}
.RegisterButton {float:left;/*background:url(images/PF_button.jpg) repeat-x;*/ border: 1px #cbd0ce solid;  min-height:20px;padding:5px 5px 1px 10px;width:90px;margin-left:15px;font-family: asenineregular;font-size:18px;color:#fff; -webkit-box-shadow:  0px 0px 5px 1px #cbd0ce;box-shadow: 0px 0px 5px 1px #cbd0ce;}
.SubscribeButton {background-color:#000; border: 1px #cbd0ce solid;  min-height:20px;padding:5px 5px 4px 5px;font-family: asenineregular;font-size:18px;color:#fff;-webkit-box-shadow:  0px 0px 5px 1px #cbd0ce;box-shadow: 0px 0px 5px 1px #cbd0ce;width:120px}


.LoginButton a:link,.LoginButton a:visited, .RegisterButton a:link,.RegisterButton a:visited, .SubscribeButton a:link,.SubscribeButton a:visited  {font-family:;padding:4px 10px;color:#fff;font-size:15px;letter-spacing:1px;font-family: asenineregular;font-size:18px;}
.SubscribeButton a:link,.SubscribeButton a:visited {Font-size:22px;}
/*---- form ----*/
.LeftPane .DnnModule-helferleinForm{float:right;}

.FormPanelStyle{text-align:left;}
#SubmitButton {background:url(images/PF_button.jpg) repeat-x; width:225px;padding:4px 0;border: 1px #191919 solid;margin:5px 0;}
#SubmitButton:hover {background:url(images/PF_button.jpg) repeat-x; width:225px;padding:4px 0;border: 1px #191919 solid;}

#SubmitButton .SendButtonStyle{text-align:center;padding:5px 65px 0 75px;}
#SubmitButton .SendButtonStyle input{vertical-align:bottom;}
#SubmitButton .SendButtonStyle a {vertical-align:top;color:#fff;text-shadow: 0px 0px #fff;text-decoration:none;text-transform:uppercase;font-size:16px;letter-spacing:3px;font-family:LatoLight,Arial; }
.TextBoxForm .NormalTextBox{width:220px;background:URL(images/FormBG.jpg) bottom #fff repeat-x;border:1px solid #dddddd;padding:6px 2px;}
.TextArea .NormalTextBox{width:220px;height:46px !important;Background:url(images/Form3LineBG.jpg) #fff repeat-x !important;border:1px solid #dddddd;}
.ValidationForm{Color:red;}

#dnn_ctr383_Form_ctl_5{margin-bottom:8px;}
.NormalTextBox {font-size:14px;}


.OptInEmail_Link{background:URL(/portals/0/skins/stafford/images/ShopMore.jpg) #000 bottom right no-repeat;color:#fff;padding:5px 25px;font-family:asenineregular,Arial;letter-spacing:2px;}
a.OptInEmail_Link:link{color:#fff;}
a.OptInEmail_Link:hover{text-decoration:underline;}

/*Form Styling*/

.FormTable {text-align:left;color:red;}
.FormLabel {width:110px;text-decoration:none;font-size:12px;font-weight:Bold;color:#363636;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;}
.FormLabel .SubHead {text-decoration:none;font-size:12px;font-weight:Bold;color:#363636;font-family:Verdana,Arial,Tahoma,Helvetica,sans-serif;}
.FormCheckBox {width:110px;}
.FormTextBox, .OptIn_Textbox, .OptIn_TextBox{background:url(images/FormLabel.jpg) bottom repeat-x; border:1px; border-color:#b3b2b1;border-style:solid;padding:5px 0 }
.FormSubmision .NormalTextBox{background:url(images/FormLabel.jpg) repeat-x; border:1px; border-color:#b3b2b1;border-style:solid;width:255px !important;padding:5px 0 }
.FormTextArea{width:250px; Height:120px;border:1px; border-color:#b3b2b1;border-style:solid;background:url(images/FormLabel.jpg) #fff repeat-x bottom;}
.FormSubmit{margin:10px 10px 10px 10px;Padding:5px 5px 5px 5px;/*background-color:#bcbcbd;Border:2px;font-family:Verdana,Arial;font-size:14px;font-weight:Bold;*/}



/*----Shop Menu----*/
.CategoryMenuWrapper a, .CategoryMenuWrapper a:link, .CategoryMenuWrapper a:visited {
color: #015b86;
outline: 0;
text-decoration: none;
font-family: asenineregular, arial;
font-size:16px;
letter-spacing: 2px;
text-shadow: 0px 1px #fff;
text-align: center;
}

#dnn_ctr404_ContentPane .menutable{padding-left:10px}

#dnn_ctr392_CategoryMenu_dlCategoryMenu{height:100px !important;}

.CategoryMenuWrapper a, .CategoryMenuWrapper a:link, .CategoryMenuWrapper a:visited{color:#fff;text-shadow:none;}
.CategoryMenuWrapper a, .CategoryMenuWrapper a:hover{color:#72c367;text-shadow:none;}
.CategoryMenuWrapper .under{border-bottom:1px #071b45 dashed;padding:2px 0;margin:0;text-shadow: 0px 1px #fff;}
.CountSmall{font-size:12px;font-family:arial}

.megaCSS3menu .CategoryMenuWrapper {Padding:0;}
.megaCSS3menu .MenuHText{font-family: 'bebas_neueregular',Arial;font-size:20px;Color:#fff;margin:0;padding:0;text-shadow: 0px 1px #000;}
.megaCSS3menu .CategoryMenuWrapper span.indent {text-shadow: 0px 1px #fff;background:url(images/li-hover.png) 0 5px no-repeat;height:19px;width:17px;z-index:10}
.megaCSS3menu .CategoryMenuWrapper span.indent img{display:none;}


.CategoryMenuWrapper{padding:07:08 PM 22/10/20127:08 PM 22/10/2012px}

/*---Shop menu Home Page ---*/
.CategoryMenuWrapper #dnn_ctr399_CategoryMenu_dlCategoryMenu{padding-left:20px}
.CategoryMenuWrapper #dnn_ctr399_CategoryMenu_dlCategoryMenu a:link, .CategoryMenuWrapper #dnn_ctr399_CategoryMenu_dlCategoryMenu a:visited{color: #032A51;text-align: left;font-family:LatoRegular,Arial;font-size:14px;letter-spacing:0px;text-shadow:0 0 #fff;}
.CategoryMenuWrapper #dnn_ctr399_CategoryMenu_dlCategoryMenu a:hover {color:#E26F00;text-decoration:underline;}
.CategoryMenuWrapper #dnn_ctr399_CategoryMenu_dlCategoryMenu .indent{Padding:0 12px 0 25px;}

.HomePage{Margin:0 auto; width:950px;padding:20px 15px 5px 15px;}
.HomePage h1{padding:0;margin:0;}
.HomePage .Rewards{Vertical-align:top}

.RadEditor ul::after {Display:inline;} 


/*---Shop Misc ---*/

ul.MiniCart li {Padding-left:10px;}
.MiniCart li {background:none;float:left;}

.MiniCart li .Button {background:url(/portals/0/skins/PrecisionFoam/images/PF_button.jpg) repeat-x; border: 1px #191919 solid;  min-height:20px;padding:5px 20px 1px 18px;width:70px; display:inline;margin:0;font-size:15px;font-weight:normal;border-radius:0;}
.MiniCart li.WishListFlag .Button:hover {background:url(/portals/0/skins/PrecisionFoam/images/PF_button.jpg) repeat-x;}

.MiniCart li  a.Button, .MiniCart li a.Button:link,.MiniCart li a.Button:visited {font-family:LatoLight;padding:4px 10px;color:#fff;font-size:15px;letter-spacing:2px;font-weight:normal;display:inline;}
.MiniCart li  a.Button:hover {text-decoration:underline; }
.MiniCart li.DisableCartFlag  a.Button:hover{text-decoration:underline;color:#333; }

.minicart{Padding-top:25px !important;}
.CartPadd{padding-top:6px;font-family: bebas_neueregular, arial;font-size:17px;color:#015B86;text-shadow:0 1px #fff;letter-spacing:2px;}
.MiniCart .DisableCartFlag{padding-top:3px;}
.MiniCart .Checkoutbutton {margin-right:40px}

.FeaturedProduct{Padding-bottom:12px;}

#OptimizedBar.ascx_optMode_2 {display:none;}
h3 .widgettitle{margin:0;padding:0}
#sbd0_23 a{color:#ff0000 !important; text-shadow:none;}


/*.megaCSS3menu li ul .li73 a.SubMenu:link, .megaCSS3menu li ul .li73 a.SubMenu:visited {color:#333 !important;font-size:26px !important;text-shadow: 1px 0 #333;   }*/
.megaCSS3menu li ul .li73 a.SubMenu:link, .megaCSS3menu li ul .li73 a.SubMenu:visited {display:none !important;}
/*.megaCSS3menu li:hover div a:hover {color:#72c367 !important; font-size:26px;text-shadow: 1px 0 #72c367 ; }*/

.link_list{padding:0 8px;}

dl.accordion-menu dd a.rollsublevel_1, dl.accordion-menu dd a.rollsublevel_1 :link{color:#888888 !important;font-size:18px !important;text-shadow: none !important ;  }
dl.accordion-menu dt a.rollmainlevel, dl.accordion-menu dt a.rollmainlevel :link dl.accordion-menu dt a.rollmainlevel :hover {text-shadow: none !important ;}


dl.accordion-menu #sbd0_14 {/*background:none;*/ padding: 0 65px 0 0}


a.MenuLevel1_ItemSelected, a.MenuLevel1_ItemSelected:visited{display:none !important;}


/*-----------Login---------------*/

.LoginPanel .NormalTextBox{font-size:14px; font-weight:normal; color:#0d374f; font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; background:url(images/FormLabel.jpg) repeat-x bottom #fff; border:1px; border-color:#b3b2b1; border-style:solid; width:200px !IMPORTANT; padding:7px 0 7px 5px;}
.LoginPanel .NormalTextBox:hover{border-color:#b3b2b1;  background-color:#06621e;  background-image:none;  border-width:1px}
.LoginPanel .NormalTextBox:focus {border-color:#b3b2b1;  background-color:#48d44b;  background-image:none;  border-width:1px}

.LoginPanel .StandardButton{ /*background:url(images/button.png); */ width:90px;  color:#fff;  Padding:15px 15px 15px 15px;  margin:15px 0px 5px 0px;  font-weight:normal;  font-size:13px;  background:#000;  font-family:Verdana,sans-serif;  border-width:0px;  text-align:center}
.LoginPanel .StandardButton:hover{background:#696969;}

#dnn_ctr423_ManageUsers_trTitle{Display:none;}

.DnnModule-Security .NormalTextBox {font-size:14px; font-weight:normal; color:#0d374f; font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; background:url(images/FormLabel.jpg) repeat-x bottom #fff; border:1px; border-color:#b3b2b1; border-style:solid; width:180px !IMPORTANT; padding:7px 0 7px 5px;}
.DnnModule-Security .NormalTextBox:hover {border-color:#b3b2b1;  background-color:#06621e;  background-image:none;  border-width:1px}
.DnnModule-Security .NormalTextBox:focus {border-color:#b3b2b1;  background-color:#48d44b;  background-image:none;  border-width:1px}

#dnn_ctr423_ManageUsers_User_txtPassword, #dnn_ctr423_ManageUsers_User_txtConfirm {width:145px !important}

.DnnModule-417{padding-left:100px;}
.DnnModule-423{padding-left:60px;}

.payment td{padding:0 0 5px 0}

#lightbox-nav{z-index:1000 !important;}

#dnn_ctr417_Login_Login_DNN_liRegister, #dnn_ctr417_Login_Login_DNN_liPassword, #dnn_ctr423_ManageUsers_actionsRow li { background-position: 0px 10px !important;}
#dnn_ctr423_ManageUsers_actionsRow li {margin-right:10px;background-position: 0px 20px !important;}
#dnn_ctr423_ManageUsers_cmdCancel {margin-top:10px;}


#dnn_ctr445_Register_actionsRow li {margin-right:10px;background-position: 0px 20px !important;}
#dnn_ctr445_Register_cancelButton {margin-top:10px;}